## qssi-user 11 RKQ1.200826.002 V12.5.8.0.RJGMIXM release-keys
- Manufacturer: xiaomi
- Platform: sm6150
- Codename: karna
- Brand: POCO
- Flavor: qssi-user
- Release Version: 11
- Id: RKQ1.200826.002
- Incremental: V12.5.8.0.RJGMIXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: 440
- Fingerprint: POCO/karna_global/karna:11/RKQ1.200826.002/V12.5.8.0.RJGMIXM:user/release-keys
- OTA version: 
- Branch: qssi-user-11-RKQ1.200826.002-V12.5.8.0.RJGMIXM-release-keys
- Repo: poco/karna
